## louie 1.1

=== debian/changelog ===
louie (1.1-4) unstable; urgency=medium

  * QA upload.
  * Migrations:
      - debian/copyright to 1.0 format.
      - DebSrc to 3.0 format.
      - DH level to 10.
      - Dropped CDBS.
  * debian/clean: added to remove a file created by build process.
  * debian/control:
      - Added a Homepage field.
      - Added dh-python to Build-Depends field.
      - Bumped Standards-Version to 4.1.1.
      - Changed from python-dev to python in Build-Depends field.
  * debian/patches/10_remove-privacy-breach.patch: added to remove a link
    pointing to an external logo image.
  * debian/python-louie.docs: renamed to docs.
  * debian/source/options: created to ignore changes in some files when
    building.
  * debian/watch: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 06 Oct 2017 17:54:23 -0300

louie (1.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Loïc Minier ]
  * Ack 1.1-2.1 NMU; thanks!
  * Drop obsolete Homepage.
  * Orphan.
  * Bump Standards-Version to 4.0.0.

 -- Loïc Minier <lool@debian.org>  Tue, 11 Jul 2017 15:47:20 +0200

louie (1.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/compat: created.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Updated DH level to 9.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 25 Aug 2016 21:53:39 -0300

louie (1.1-2) unstable; urgency=low

  * Team upload.

  [ Loic Minier ]
  * Suggest python-twisted and python-qt3; thanks Piotr Ożarowski.

  [ Sandro Tosi ]
  * debian/control
    - added Vcs-Svn and Vcs-Browser
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Carlos Galisteo ]
  * debian/control
    - Added Homepage field.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Andrea Colangelo ]
  * Convert to dh_python2 (Closes: #616878).

 -- Andrea Colangelo <warp10@ubuntu.com>  Tue, 25 Jun 2013 21:05:13 +0200

louie (1.1-1.1) unstable; urgency=low

  * NMU. Rebuild to move files to /usr/share/pyshared. Closes: #490476.

 -- Matthias Klose <doko@debian.org>  Fri, 18 Jul 2008 15:53:37 +0000

louie (1.1-1) unstable; urgency=low

  * Initial release; closes: #429524.

 -- Loic Minier <lool@dooz.org>  Mon, 18 Jun 2007 20:35:38 +0200
