=== debian/control ===
Source: louie
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python,
               python-setuptools
Standards-Version: 4.1.1
X-Python-Version: >= 2.3
Homepage: https://pypi.python.org/pypi/Louie
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/louie.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/louie.git

Package: python-louie
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Suggests: python-twisted, python-qt3
Description: Python signal dispatching mechanism
 Louie provides Python programmers with a straightforward way to dispatch
 signals between objects in a wide variety of contexts. It is based on
 PyDispatcher, which in turn was based on a highly-rated recipe in the
 Python Cookbook.
