=== debian/watch ===
version=4
https://pypi.python.org/pypi/Louie /(\d\S+)
